$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.2.120.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.2.120.msi'
  softwareName = 'Invantive Query Tool'
  checksum = 'A92BDB54D39845F6952717E8280E20983D33BB3C66003B174980E4DC7F0015A6'
  checksumType = 'sha256'
  checksum64 = 'A92BDB54D39845F6952717E8280E20983D33BB3C66003B174980E4DC7F0015A6'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.2.120-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
